GLISTEN - Bug #5326

Swadha --> Home Page --> Search --> Filter Property --> If the applicant searches Noida Extention

location then the entire page gets blur.
12/08/2022 12:13 PM - Mohd Irfan

Status: Closed Start date: 12/08/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

If the applicant searches Noida Extention location then the entire page gets blur.

See attached screenshot:
History

#1 - 12/09/2022 04:57 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/14/2022 06:21 PM - Mohd Irfan
- File clipboard-202212141821-3nc8d.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
